Oppdatering av phpMailer?

Oppdatering av phpMailer? opprettet av Rolf-Martin Halvorsen

Heisann.

Kjører siste verson av zencart. Og alt virker greit, men har fått mail av min servereier at det er utdaterte programmer på mitt webhotell, to av filene som kommer opp som utdaterte og potensielt skadelige er class.phpmailer.php og class.smtp.php, som ligger som en integrert del av zencart.

Hva må byttes ut for å få oppdatert disse? Regner med at om jeg bare bytter selve filen som det er problemer med, vil ikke butikken og maileren virke som det skal lengre.

Noen som vet?
10/05/2011 17:40 #5017

Vennligst Logg inn eller Registrer konto for å bli med i samtalen.

Besvart av Rune Rasmussen i emne Sv: Oppdatering av phpMailer?

Regner med din serverleverandør er Domeneshop, som strengt tatt ikke burde hatt lov å drive med hosting - men det får bli en annen sak ...

Uansett, be dem sende lenke til informasjon/dokumentasjon på at disse er usikre slik de brukes i Zen Cart 1.3.9h ... ;)
10/05/2011 17:49 #5018

Vennligst Logg inn eller Registrer konto for å bli med i samtalen.

Besvart av Rolf-Martin Halvorsen i emne Sv: Oppdatering av phpMailer?

noen anbefalinger om annen leverandør? Gjerne en som tilater kjøring av store script på server. evt relativt billig dedikert?
10/05/2011 17:52 #5019

Vennligst Logg inn eller Registrer konto for å bli med i samtalen.

Besvart av Rune Rasmussen i emne Sv: Oppdatering av phpMailer?

Ta kontakt med Netbox.no som tilbyr dedikert på forespørsel, og ellers vet hva de driver med.

Se også forum.joomla.org/viewtopic.php?f=436&t=156319
10/05/2011 17:57 #5020

Vennligst Logg inn eller Registrer konto for å bli med i samtalen.

arastta logo horizontal 326x58

opencart logo 298x58

vm logo 220x58

woocommerce logo 286x58

zen cart logo 217x58